uuid: 6e456294-3be9-4d14-8fd8-8b75a3693cfb
langcode: en
status: true
dependencies:
  config:
    - field.field.media.pdf_document.field_media_file
    - media.type.pdf_document
  module:
    - file
id: media.pdf_document.default
targetEntityType: media
bundle: pdf_document
mode: default
content:
  field_media_file:
    label: visually_hidden
    weight: 0
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
